PRODUCT STUDIO
Зображення товару1 / 1
D-Link / PRODUCT DOSSIER
D-Link 24-Ports xStack Layer 3 Switch
D-Link 24-Ports xStack Layer 3 Switch DES-3828
SKU: DES-3828
D-Link 24-Ports xStack Layer 3 Switch, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000Base-T, 100Base-TX, 10Base-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
D-Link 24-Ports xStack Layer 3 Switch DES-3828
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
12,8 Gbit/s
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технологія мідного кабелю Ethernet
Порт вводу/виводу
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Порт підключення G C
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Протоколи Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv31, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF1, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Протоколи керування
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
GTIN EAN UPC
7900692768284,
Категорія
Ağ Anahtarları
Безпека
CSA International, CB Report
Бренд
D-Link
Вага
Дата виробництва
Дата додавання до системи
2005-09-07
Діапазон робочих температур
0 - 40 °C
Діапазон робочої вологості
10 - 85%
Діапазон температур зберігання Цельсія
Електромагнітні випромінювання
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Кеш пакунку
Максимальна швидкість передачі даних
Назва продукту
24-Ports xStack Layer 3 Switch
Непрацюча вологість
Продані ринки
NL, GB, DK, DE, WW
Пропускна здатність транзитного маршрутизації
Протокол з'єднання даних
Ethernet, Fast Ethernet, Gigabit Ethernet
Розмір таблиці адрес
Розміри Gxdxy
Серія продукту
Споживання енергії
Функції керування
Web/CLI/SNMP
Швидкість передачі (Мбіт/с)
1000 Mbit/s
Швидкість передачі Мбіт/с
1000 Mbit/s
Швидкість передачі упаковки
14880 - 1 488 000 pps
®